[Prev: MONTHSABR] | [Resources][TOC] | [Next: MSGEXCFILTER]

# MSGBODYEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<MSGBODYEND>`
  markup...
  `</MSGBODYEND>`

Command-line Option

  N/A

## Description

MSGBODYEND defines the markup that occurs right after the end of the converted message body.

## Default Setting

    <hr>

## Resource Variables

Variable | Value
--- | ---
`$DATE$` | The date of the message.
`$DDMMYYYY$` | Message date in dd/mm/yyyy format.
`$ENV$` | Value of an environment variable.
`$FROM$` | The complete text in the `From:` field of the message.
`$FROMADDR$` | The e-mail address in the `From:` field of the message.
`$FROMADDRDOMAIN$` | The e-mail address domain of the `From:` field of the message.
`$FROMADDRNAME$` | The e-mail address "username" (or local-part) of the `From:` field of the message.
`$FROMNAME$` | The human name of the person in the `From:` field of the message. If no human name is found, the username specified in the e-mail address is used.
`$ICONURLPREFIX$` | Value of ICONURLPREFIX resource.
`$MMDDYYYY$` | Message date in mm/dd/yyyy format.
`$MSGGMTDATE$` | GMT date of current message.
`$MSGID$` | The message-id of the message.
`$MSGLOCALDATE$` | Local date of current message.
`$MSGPREFIX$` | Filename prefix for message files.
`$MSGTORDNUM$` | The ordinal message number of the current discussion thread.
`$SUBJECTNA$` | The subject text of the message without the anchor element.
`$YYYYMMDD$` | Message date in yyyy/mm/dd format.

## Examples

None.

## Version

2.1.0

## See Also

HEADBODYSEP, SUBJECTHEADER

Page Layout

[Prev: MONTHSABR] | [Resources][TOC] | [Next: MSGEXCFILTER]